Subject: Re: dynticks + iptables almost stops the boot process [was: Re: 2.6.20-rc6-mm3]

From: Andrew Morton <[email-masked]>
Date: Tue, 6 Feb 2007 17:01:57 -0800

On Wed, 07 Feb 2007 00:17:33 +0100
Thomas Gleixner <[email-masked]> wrote:

> On Wed, 2007-02-07 at 00:12 +0100, Tilman Schmidt wrote:
> > > No, not this. Anyway the last patch Thomas forwarded does fix the
> > > problem.
> > 
> > Which one would that be? I might try it for comparison.
> 
> Find the combined patch of all fixlets on top of -mm3 below.

err, I don't have most of this.

I just uploaded the crappile-of-the-moment to
   ftp://ftp.kernel.org/pub/linux/kernel/people/akpm/mm/broken-out-2007-02-06-16-59.tar.gz